apps:
- name: qrgenerator.smartscanticket.com/
  cwd: /home/smartscanticket/qrgenerator.smartscanticket.com/
  script: "npm"
  args: "run start"
  interpreter: "/usr/bin/node"
  env:
   NODE_ENV: "production"
   NODE_PORT: 3001

